Bug 1264082 - Transition of hosts to be done with sat-tools instead of rh-common
Transition of hosts to be done with sat-tools instead of rh-common
Status: CLOSED WORKSFORME
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Transition Guide (Show other bugs)
6.1.1
All All
medium Severity medium (vote)
: Beta
: 6.2
Assigned To: David O'Brien
Allison Heslin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-17 09:08 EDT by Eric Lavarde
Modified: 2016-03-01 11:01 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-18 20:20:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Lavarde 2015-09-17 09:08:35 EDT
Document URL: https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/6.1/html/Transition_Guide/sect-Red_Hat_Satellite-Transition_Guide-Transitioning_from_Satellite_5_to_6-Importing_to_Satellite_6.html#sect-Red_Hat_Satellite-Transition_Guide-Importing_to_Satellite_6-Transitioning_Systems

Section Number and Name: 3.7.10.3. Performing the Transition

Describe the issue: Step 5 states to enable the RH-Common repository

Suggestions for improvement: Replace RH-Common with sat-tools

Additional information:
Comment 1 Andrew Dahms 2016-02-08 22:15:12 EST
Assigning to David for review.
Comment 3 David O'Brien 2016-02-18 20:20:16 EST
I've done a search over the repos and afaict "rh-common" doesn't appear anywhere.

Closing as WFM.

Note You need to log in before you can comment on or make changes to this bug.